Subject: Meeting with El Paso
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 11:38:42 -0800 (PST)

I met with Byron Kelley who runs El Paso's international business.  He is an old business aquaintance that I had not visited with in several years.  Byron assured me that he would stop the type of press like the article you sent.  He reiterated although that El Paso has had good success in dealing with the government in a very private way and did not want to publicise any differences that they may have with the government from time to time.  He was willing to stop the press articles that defined differences between El Paso and Enron in their approach to Brazil but had no desire to join Enron in publically trying to effectuate change in Brazil.  The meeting was very friendly.  Let me know if I can be of further help.

Hope all is well with you and you and your family.